## libegl-mali-xlnx 9p0.01rel0-0ubuntu5~20.04.1

=== debian/changelog ===
libegl-mali-xlnx (9p0.01rel0-0ubuntu5~20.04.1) focal; urgency=medium

  * SRU to focal (LP: #1929834)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 28 May 2021 10:27:02 +0200

libegl-mali-xlnx (9p0.01rel0-0ubuntu5~20.04) focal; urgency=medium

  * Backport hirsute clean-up

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 14 May 2021 16:20:14 +0200

libegl-mali-xlnx (9p0.01rel0-0ubuntu3) focal; urgency=medium

  * Add package config file and fix postrm script

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 12 Jan 2021 10:18:21 +0100

libegl-mali-xlnx (9p0.01rel0-0ubuntu2) focal; urgency=medium

  * Specify explicitly build dependencies to help LP builder

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 21 Sep 2020 16:48:49 +0200

libegl-mali-xlnx (9p0.01rel0-0ubuntu1) focal; urgency=medium

  * Specify explicitly dependencies to help LP builder

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 21 Sep 2020 16:33:23 +0200

libegl-mali-xlnx (9p0.01rel0) focal; urgency=medium

  * EGL Mali libraries for ZynqMP. Binaries from
    https://github.com/Xilinx/mali-userspace-binaries/tree/rel-v2020.1
    rel-v2020.1 git tag, based r9p0-01rel0 release.

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 17 Sep 2020 15:17:02 +0200
