## libegl-mali-xlnx 9p0.01rel0-0ubuntu5

=== debian/changelog ===
libegl-mali-xlnx (9p0.01rel0-0ubuntu5) hirsute; urgency=medium

  * Some clean-up after review

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 09 Apr 2021 16:15:19 +0200

libegl-mali-xlnx (9p0.01rel0-0ubuntu4) hirsute; urgency=medium

  * Rebuild for hirsute

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 23 Mar 2021 16:49:52 +0100
