## libegl-mali-xlnx 9p0.01rel0-1

=== debian/changelog ===
libegl-mali-xlnx (9p0.01rel0-1-0ubuntu2~xlnx1~22.04.1) jammy; urgency=medium

  * backport to jammy
  * add libmali_shim.so to handle missing symbols below
    - gbm_bo_get_fd_for_plane
    - gbm_bo_create_with_modifiers2

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Thu, 20 Jun 2024 09:46:28 +0200

libegl-mali-xlnx (9p0.01rel0-1-0ubuntu1~22.04.1) jammy; urgency=medium

  * SRU to jammy (LP: #1976225).

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 07 Jun 2022 05:13:45 +0000

libegl-mali-xlnx (9p0.01rel0-1-0ubuntu1) kinetic; urgency=medium

  * Bump version to 9p0.01rel0-1-0ubuntu1

    The package is not available in Debian. AMD-Xilinx got files from ARM.
    The source of this packages is AMD-Xilinx public git repo.
    9p0.01rel0-1: <ARM version>-<AMD-Xilinx version>

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 07 Jun 2022 03:56:50 +0000

libegl-mali-xlnx (9p0.01rel0-1ubuntu2) kinetic; urgency=medium

  * Use an upstream for non-native package; this one is based on the GitHub
    generated tarball for the xilinx_v2021.1_update1 tag.
  * debian/copyright: replace tabs with spaces per policy.
  * preinst/postrm: add #DEBHELPER# stanza.
  * environment.d: move to debian/ as this is part of the packaging.
  * install: avoid unofficial brace expansion.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 30 May 2022 20:36:16 +0000

libegl-mali-xlnx (9p0.01rel0-1ubuntu1) kinetic; urgency=medium

  * Rebuild for kinetic
  * EGL: eglplatform.h: Update the EGL headers from khronos. Files from
    https://github.com/Xilinx/mali-userspace-binaries/tree/xilinx_v2022.1
    xilinx_v2022.1 git tag, based on based r9p0-01rel0 release.

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 30 May 2022 14:58:04 +0800
