=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip:
	:

override_dh_install:
	find -name "libMali.so*" -print -exec patchelf --add-needed libmali_shim.so {} \;
	dh_install

override_dh_installdocs:
	dh_installdocs -A EULA Standards.txt
