## libegl-mali-xlnx 2024.1~git20240816.644dc96

=== debian/changelog ===
libegl-mali-xlnx (2024.1~git20240816.644dc96-0ubuntu1~xlnx1) noble; urgency=medium

  * remove gbm shim patch
  * remove shim workaround
  * use wayland libmali instead of x11
  * pull changes from dendy/mali-userspace-binaries/tree/libgbm-22.3

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Mon, 30 Sep 2024 17:58:48 +0200

libegl-mali-xlnx (9p0.01rel0-1-0ubuntu2~xlnx1) noble; urgency=medium

  * add libmali_shim.so to handle missing symbols below
    - gbm_bo_get_fd_for_plane
    - gbm_bo_create_with_modifiers2

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Thu, 20 Jun 2024 09:46:28 +0200
