=== debian/control ===
Source: libegl-mali-xlnx
Section: non-free/x11
Priority: optional
Maintainer: Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>
Build-Depends: debhelper-compat (= 13), 
               libdrm2,
               libwayland-client0,
               libwayland-server0,
               libx11-6,
               libxdamage1,
               libxext6,
               libxfixes3,
               libdrm-dev,
               patchelf
Standards-Version: 4.6.0

Package: libegl-mali-xlnx
Architecture: arm64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: EGL closed source libraries for Mali devices integrated
 EGL closed source libraries for Mali devices integrated
 in ZynqMP SoC, coming from Xilinx.
