## libegl-mali-xlnx 2024.2

=== debian/changelog ===
libegl-mali-xlnx (2024.2-0ubuntu1) questing; urgency=medium

  [ Talha Can Havadar ]
  * New upstream version 2024.2 (LP: #2063476)
  * debian: add gbp.conf and watch files
  * debian: update standards to 4.7.2
  * debian: use wayland instead of x11
  * debian: update debhelper-compat to 13

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Wed, 21 May 2025 12:21:15 +0000
