=== debian/control ===
Source: libegl-mali-xlnx
Section: non-free/x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>
Build-Depends: debhelper-compat (= 13),
               libdrm2,
               libwayland-client0,
               libwayland-server0
Standards-Version: 4.7.2

Package: libegl-mali-xlnx
Architecture: arm64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: EGL closed source libraries for Mali devices integrated
 EGL closed source libraries for Mali devices integrated
 in ZynqMP SoC, coming from Xilinx.
