=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip:
	:

override_dh_installdocs:
	dh_installdocs -A EULA Standards.txt
