=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libegl-mali-xlnx-$1\.tar\.gz/" \
  https://github.com/xilinx/mali-userspace-binaries/tags \
  .*/xilinx_v@ANY_VERSION@@ARCHIVE_EXT@ \
  debian
